@charset "utf-8";

/* ==========================================================

title : ホームメイト・リサーチ　基本情報／口コミ／写真／動画の投稿募集
scope : 投稿ユーザー様登録と基本情報／口コミ／写真／動画の 投稿募集（投稿方法と商品ポイント）

last modify : 2017/03/10 247_morita 投稿ユーザー様募集ページ改修 tokuten.cssから分離 #11792

========================================================== */

* figure a {
    display: block;
    line-height: 0;
}

#content {
	overflow: visible;
	position: relative;
}

.main_lead  {
	margin-bottom: 55px;
	margin-top: 20px;
	text-align: center;
}

.main_lead p {
	margin: 0 auto 50px;
	text-align: left;
	width: 740px;
}

/*--- 基本情報／口コミ／写真／動画の投稿ユーザー様募集 .poster_wanted ---*/
.poster_wanted {
	background: url("/topic/user_tokuten/image/bg_contents_stripe.png") repeat 0 0;
	border: 1px solid #e5ddc7;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 6px 2px #f4f4f4;
  -webkit-box-shadow: 0px 0px 6px 2px #f4f4f4;
  box-shadow: 0px 0px 6px 2px #f4f4f4;
	height: 170px;
	margin: 195px auto 35px;
	position: relative;
	text-align: center;
	width: 930px;
}

.poster_wanted::before {
	background: url("/topic/user_tokuten/image/img_bosyu.png") no-repeat 0 0;
	content: "";
	height: 98px;
	left: 112px;
	position: absolute;
	top: -136px;
	width: 700px;
}

.poster_wanted dt {
	position: relative;
	top: -38px;
}

.poster_wanted dd {
	position: relative;
	top: -25px;
}

.poster_wanted  ol {
	margin: 20px auto 0;
	overflow: hidden;
	width: 900px;
}

.poster_wanted  ol li {
	float: left;
	margin-left: 4px;
	margin-right: 2px;
}

.poster_wanted  ol li a {
	display: block;
	line-height: 0;
}

/*--- 「口コミ」の投稿対象施設 .facility_review ---*/
.facility_review {
	text-align: center;
}

.txt_yt_info {
  clear: right;
  color: #e00;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.txt_line {
  border: 0;
  border-bottom: 1px solid #e00;
  height: 1px;
  margin: 1px auto 10px;
  padding: 0;
  width: 500px;
}

.txt_line hr {
  display: none;
}

.txt_yt_info a,
.txt_yt_info a:visited {
  color: #e00;
	font-size: 25px !important;
  text-decoration: none;
}

.photolist {
	display: inline-block;
  font-size: 0;
  margin: 0 auto 1px;
	position: relative;
  text-align: center;
  width: 896px;
}

.photolist::after {
	background: url("/image/top/img_arrow_down_bl.gif") no-repeat 0 0;
	content: "";
	height: 30px;
	left: 418px;
	position: absolute;
	top: 186px;
	width: 60px;
}

.photolist > li {
  border: #c0d3f3 solid 2px;
  float: left;
  margin: 3px;
  width: 106px;
}

.photolist > li > img {
  margin: 1px;
}

/*---「基本情報」「口コミ」「写真」「動画」が投稿できる施設一覧 .list_box ---*/
.list_box {
	margin: 0 auto;
	width: 960px;
}

.list_box .lead {
	margin: 20px auto;
	width: 700px;
}

/* 投稿対象施設の文字色 */
.color_list {
	background: url("/topic/user_tokuten/image/bg_contents_stripe.png") repeat 0 0;
	border: 1px solid #e5ddc7;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 6px 2px #f4f4f4;
  -webkit-box-shadow: 0px 0px 6px 2px #f4f4f4;
  box-shadow: 0px 0px 6px 2px #f4f4f4;
	font-size: 14px;
	margin: 40px auto 15px;
	text-align: center;
	width: 960px;
}

.color_list dt {
	position: relative;
	top: -18px;
}

.color_list dd {
	text-align: left;
}

.color_list dd p {
	padding-bottom: 10px;
	text-indent: 105px;
}

.color_list dd dl {
	border-bottom: 1px solid #cac5ad;
	margin: 0 auto;
	overflow: hidden;
	padding: 6px 0 8px;
	width: 930px;
}

.color_list dd dl dt {
	color: #fff;
	float: left;
	font-weight: bold;
	letter-spacing: 0.6em;
	line-height: 40px;
	margin-left: 7px;
	margin-right: 10px;
	margin-top: 4px;
	min-width: 60px;
	position: relative;
	top: 0;
	text-align: center;
	text-indent: 0.9em;
}

.color_list dd dl dt::before{
	border: 20px solid transparent;
	content: "";
	height: 40px;
	position: absolute;
	right: -30px;
	top: 0;
	width: 10px;
}

.color_list dd dl dd {
	float: left;
	letter-spacing: -0.01em;
	line-height: 1.7;
	margin: 0 15px;
	width: 813px;
}

/*　カラー */
.color_list dd dl:nth-of-type(1) dt {
	background: #f05c9e;
}

.color_list dd dl:nth-of-type(1) dt::before {
	border-left: 10px solid #f05c9e;
}
	
.color_list dd dl:nth-of-type(1) dd span,
.pink a {
	color: #f03387;
}

.color_list dd dl:nth-of-type(2) dt {
	background: #965318;
}

.color_list dd dl:nth-of-type(2) dt::before {
	border-left: 10px solid #965318;
}
	
.color_list dd dl:nth-of-type(2) dd span,
.brown a {
	color: #862a0b;
}

.color_list dd dl:nth-of-type(3) dt {
	background: #9153dd;
}

.color_list dd dl:nth-of-type(3) dt::before {
	border-left: 10px solid #9153dd;
}
	
.color_list dd dl:nth-of-type(3) dd span,
.violet a {
	color: #6f1cd5;
}

.color_list dd dl:nth-of-type(4) dt {
	background: #439e2b;
}

.color_list dd dl:nth-of-type(4) dt::before {
	border-left: 10px solid #439e2b;
}
	
.color_list dd dl:nth-of-type(4) dd span,
.green a {
	color: #1c8500;
}

.color_list dd dl:nth-of-type(5) dt {
	background: #43a4d6;
}

.color_list dd dl:nth-of-type(5) dt::before {
	border-left: 10px solid #43a4d6;
}
	
.color_list dd dl:nth-of-type(5) dd span,
.lightblue a {
	color: #008cd5;
}

.color_list dd dl:nth-of-type(6) dt {
	background: #4065dc;
	height: 26px;
	line-height: 26px;
}

.color_list dd dl:nth-of-type(6) dt::before {
	border: 13px solid transparent;
	border-left: 10px solid #4065dc;
	height: 26px;
	right: -23px;
}
	
.color_list dd dl:nth-of-type(6) dd span,
.blue a {
	color: #2951d1;
}

.color_list dd dl:nth-of-type(7) {
	border-bottom: none;
}

.color_list dd dl:nth-of-type(7) dt {
	background: #333;
	height: 26px;
	line-height: 26px;
}

.color_list dd dl:nth-of-type(7) dd span,
.black a {
	color: #333;
}

.color_list dd dl:nth-of-type(7) dt::before {
	border: 13px solid transparent;
	border-left: 10px solid #333;
	height: 26px;
	right: -23px;
}

.color_list dd dl:nth-of-type(6) dd,
.color_list dd dl:nth-of-type(7) dd {
	line-height: 31px;
}

.color_list dd dl dd span.comment {
	color: #333;
	display: block;
	position: relative;
}

.color_list dd dl dd span.comment::before,
.color_list dd p::before {
	content: "※";
}

.color_list dd .attn {
	background: url("/topic/user_tokuten/image/bg_contents_stripe_orn.png") repeat 0 0;
	font-size: 13px;
	letter-spacing: -0.02em;
	line-height: 28px;
	padding: 0;
}

.color_list dd .attn::before {
	content: none;
}

.color_list dd .attn a {
	font-size: 14px;
	font-weight: bold;
}

.color_list dd .attn a:link,
.color_list dd .attn a:visited {
	color: #0000ff;
}
	
/* 施設一覧 */
.facility_list {
	width: 960px;
}

.facility_list table {
	border: 2px solid #bfae76;
	margin-top: -15px;
	width: 100%;
}

.facility_list .item_ttl,
.facility_list .item_box {
	letter-spacing:0;
}

.item_ttl._number th {
	background: #03746b;
	border-left: 1px solid #bfae76;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding-top: 1px;
	text-align: center;
}

.item_ttl._number th:nth-of-type(1),
.item_ttl._number th:nth-of-type(2),
.item_ttl._type th {
	background:#1e8c83;
	border-left: 1px solid #bfae76;
	color:#fff;
	font-weight:bold;
	letter-spacing: 0.1em;
	padding:5px;
	text-align:center;
}

.item_ttl._number th:nth-of-type(1){
	border-left: none;
	width:208px;
}
	
.item_ttl._number th:nth-of-type(2){
	letter-spacing: 0.3em;
	width:298px;
}	

.item_ttl._type th {
	font-size: 14px;
	line-height: 1.3em;
	padding: 5px;
}

.facility_list table td{
	border:1px solid #bfae76;
	border-bottom: none;
	font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	padding:5px;
	text-align:center;
  table-layout: fixed;
	vertical-align:middle;
	width:80px;
}

.facility_list table td:last-child {
    border-right: none;
}

.facility_list table td img{
	vertical-align:middle;
}

.facility_list table td.size_l{
	letter-spacing: -0.04em;
	padding:5px 10px 5px 15px;
	text-align:left;
	width:auto;
}

.facility_list table tbody th {
	text-align: left;
	padding: 0 25px;
}
	
.facility_list table tbody + tbody{
	border-top:3px double #bfae76;
}
	
.facility_list table .single_line tr {
	height: 67px;
}

.facility_list table tr.gray td{
	color:#999;
}

.attention {
	color: #e42f2f;
	font-size: 14px;
	margin: 10px auto 0;
	padding-left: 18px;
	width: 936px;
}

/* -- 老人ホーム／サ高住 -- */
#fa_01 th{
	background: #b0db91;
}

#fa_01 .highlight{
	background: #d4ebc3;	
}

/* -- 上場企業・上場会社 -- */
#fa_02 th{
	background: #abd5ef;
}

#fa_02 .highlight{
	background: #cadfec;	
}

/* -- 学校・塾 -- */
#fa_03 th{
	background: #e7c373;
}

#fa_03 .highlight{
	background: #f2deb3;	
}

/* -- 柔道整復専門学校 -- */
#fa_04 th{
	background: #88c2f3;
}

#fa_04 .highlight{
	background: #bfdef8;	
}

/* -- 病院・医院 -- */
#fa_05 th{
	background: #88d4d4;
}

#fa_05 .highlight{
	background: #bfe7e7;	
}

/* -- 接骨院・整骨院 -- */
#fa_06 th{
	background: #94ca7c;
}

#fa_06 .highlight{
	background: #c5e2b8;	
}

/* -- ペット／動物病院 -- */
#fa_07 th{
	background: #ccd977;
}

#fa_07 .highlight{
	background: #e4eab5;	
}

/* -- 観光施設／旅行／温泉／レジャー -- */
#fa_08 th{
	background: #f7a288;
}

#fa_08 .highlight{
	background: #fbccbe;	
}

/* -- ホテル／旅館 -- */
#fa_09 th{
	background: #a8bff3;
}

#fa_09 .highlight{
	background: #cbd7f3;	
}

/* -- 交通アクセス -- */
#fa_10 th{
	background: #bceabc;
}

#fa_10 .highlight{
	background: #e4f7e4;	
}

/* -- 公共施設 -- */
#fa_11 th{
	background: #dfd7fe;
}

#fa_11 .highlight{
	background: #f2efff;	
}

/* -- スポーツ施設 -- */
#fa_12 th{
	background: #7bc982;
}

#fa_12 .highlight{
	background: #b7e2bb;	
}

/* -- ショッピング施設 -- */
#fa_13 th{
	background: #f19595;
}

#fa_13 .highlight{
	background: #f8c5c5;	
}

/* -- 金融機関 -- */
#fa_14 th{
	background: #e4d573;
}

#fa_14 .highlight{
	background: #f0e8b3;	
}

/* -- 飲食店 -- */
#fa_15 th{
	background: #f3b573;
}

#fa_15 .highlight{
	background: #f8d7b3;	
}

/* -- マスコミ -- */
#fa_16 th{
	background: #eb96ac;
}

#fa_16 .highlight{
	background: #f4c6d2;	
}

/* -- 賃貸物件 -- */
#fa_17 th{
	background: #f893b1;
}

#fa_17 .highlight{
	background: #f7ceda;	
}

/* -- 結婚式場 -- */
#fa_18 th{
	background: #e8a4ca;
}

#fa_18 .highlight{
	background: #f3cee2;	
}

/* -- エンターテイメント［映画館・劇場・ホール］ -- */
#fa_19 th{
	background: #ab94df;
}

#fa_19 .highlight{
	background: #c9bce6;	
}

/* -- 公営競技場 -- */
#fa_20 th{
	background: #b1a18a;
}

#fa_20 .highlight{
	background: #d5ccc0;	
}

/* -- 証券会社 -- */
#fa_21 th{
	background: #f9dda7;
}

#fa_21 .highlight{
	background: #ffefd0;	
}

/* -- 保険会社 -- */
#fa_22 th{
	background: #9bc0de;
}

#fa_22 .highlight{
	background: #c8dded;	
}

/* -- レンタカー／レンタカー会社 -- */
#fa_23 th{
	background: #8addc9;
}

#fa_23 .highlight{
	background: #c0ede1;	
}

/* -- インフラ -- */
#fa_24 th{
	background: #cdafe5;
}

#fa_24 .highlight{
	background: #e4d4f1;	
}

/*-- 投稿方法 --*/
.btn_howto {
	background: url("/topic/user_tokuten/image/bg_contents_stripe.png") repeat 0 0;
	border: 1px solid #e5ddc7;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 6px 2px #f4f4f4;
  -webkit-box-shadow: 0px 0px 6px 2px #f4f4f4;
  box-shadow: 0px 0px 6px 2px #f4f4f4;
	margin: 55px auto 40px;
	padding-bottom: 15px;
	text-align: center;
	width: 720px;
}

.btn_howto dt {
	position: relative;
	top: -19px;
}

.btn_howto dd ul {
	margin: 0 auto;
	overflow: hidden;
	width: 662px;
}

.btn_howto dd ul li {
	float: left;
	margin: 5px 11px;
}

.btn_howto dd ul li a {
	display: block;
	line-height: 0;
}

.font_change_area {
	overflow: hidden;
}

/*----------------------------------
 写真／動画のコンテスト情報
----------------------------------*/
.contest_box {
	text-align: center;
}

/*-- バナー --*/
.mod_bnrbox_text {
  border-bottom:#e00 solid 1px;
  color:#e00;
	display: none;
  font-size:22px;
  font-weight:bold;
  margin: 0 auto 15px;
	padding: 15px 0 0;
  text-align:center;
  width:320px;
}

.bnr_area {
  margin:0 auto 8px;
	width:645px;
}

.bnr_box.l_r{
  box-sizing: border-box;
	clear: both;
  font-size: 15px;
  padding: 12px 12px 8px 12px;
  position: relative;
  text-align: center;
  width: 644px;
}

.bnr_box.l_r:first-of-type {
	margin-top: 18px;
}

.bnr_box.l_r:after {
	display: block;
	clear: both;
	content: " ";
	font-size: 0;
	height: 0;
	visibility: hidden;
}
	
.bnr_box.l_r figure{
	margin:0;
  padding:0;
  width:304px;
}

.bnr_box.l_r figcaption {
  box-sizing: border-box;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1.4;
  margin: 4px auto 0;
  padding: 0 6px;
  text-align: left;
  width: 304px;
}

.bnr_box.l_r figure + figure{
	margin:0px;
}

.bnr_box.l_r figure:nth-child(1){
 	float:left;
}

.bnr_box.l_r figure:nth-child(2){
  float:right;
}

.bnr_box.l_r.blue{
	background: #e7f7fd;
	border:1px solid #e7f7fd;
}

.bnr_area .bnr_box.bnr_middle {
	margin: 20px auto 0;
	padding: 1px 0 10px;
	width: 480px;
}

.bnr_area .bnr_box.bnr_long {
  clear: both;
  margin: 0 auto;
  padding: 12px 0 20px;
  text-align: center;
  width: 616px;
}

.bnr_area .bnr_box.bnr_long figcaption {
  font-size: 15px;
}

/*ピカ写メ情報*/
.read_pikaapp {
  border-top: none;
  margin: 0 auto;
  padding-top: 0;
}